body
{
	margin: 0;
	font-family: Arial;
	font-size: 9pt;
	background-color: #333333;
	background-color:#000;
	background-image: url('../images/bg.jpg'); 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: center top;
}

table
{
	font-family: Arial;
	font-size: 9pt;
}

input
{
	font-size: 9pt;
}

select
{
	font-size: 9pt;
}

p
{	
	margin-top: 2pt;
	maggin-bottom: 2pt;
}

H1
{
	font-size: 14pt;
	font-weight: bold;
	
	margin-bottom: 2pt;
}

H2
{
	font-size: 12pt;
	font-weight: bold;
	
	margin-bottom: 4pt;
}

H3
{
	font-size: 11pt;
	font-weight: bold;
	
	margin-bottom: 4pt;
}

form
{
	margin: 0;
}


address
{	
	font-style: normal;
}

a.navLink
{
	color: #222222;
	text-decoration: underline;
}

a:visited.navLink
{
	color: #222222;
	text-decoration: underline
}

a:hover.navLink
{
	color: #222222;
	text-decoration: none;
}

a:active.navLink
{
	color: #222222;
	text-decoration: none;
}

.thumbsCell
{
	background-color: #000000;
}

.specsTable
{
	border-collapse: collapse;
}

.specName
{
	font-size: 9pt;
	font-weight: bold;
}

.specValue
{
	font-size: 9pt;
}

.specRow
{
	background-color: #FFFFFF;
}

.altSpecRow
{
	background-color: #f5f5f5;
}

.sectionTable
{
	border-collapse: collapse; 
	border: 1px solid #C0C0C0;
}

.sectionHeader
{
	border:1px solid #222222; background-repeat:repeat;
	background-position: left top;
	
	background-color: #000000;
	color: #FFFFFF;
	
	font-size: 10pt;
	font-weight: bold; 
}

.sectionContentCell
{
	/*background-color: #F5F5F5;*/
	background-image: url('/inventory/specsheet/images/grad_bg.jpg'); 
	background-repeat:repeat-x;
	background-position: left top;
	padding: 2px;
}

.mainTable
{
	border-collapse: collapse; 
	border: 1px solid #C0C0C0; 
	padding: 2px;
	background-color: #FFFFFF;
	width:760px;
}

.emailTable
{
	font-size: 8pt;
}

.unitTitle
{
	font-size: 12pt;
	font-weight: bold;
	color: #CC0000;
}

.unitTitleCell
{
	background-image: url('/inventory/specsheet/images/grad_title_bg.jpg'); 
	background-repeat:repeat-x;
	background-position: right top
}

.headerCell
{

}

.footerCell
{
	font-size: 8pt;
	color: #808080;
}

.largePhoto
{
	filter: progid:DXImageTransform.Microsoft.Fade(duration=1.0);
}

.thumbPhoto
{
	cursor: url('/inventory/specsheet/images/zoom.cur');
	border: 0;
}

.emptyThumbCell
{
	background-color: #808080;
}

.tireCell
{
	border: 1px solid #C0C0C0;
	background-image:url('/inventory/specsheet/images/tire_cell_bg.gif'); 
	background-repeat:repeat-x; 
	background-position-y:top
}

.brakeCell
{
	border: 1px solid #C0C0C0; 
	background-image:url('/inventory/specsheet/images/brake_cell_bg.gif'); 
	background-repeat:repeat-x; 
	background-position-y:top
}


a.headerNavLink
{	
	color: #FFFFFF; font-family: Arial; font-size: 8pt; text-decoration: none
}

a:visited.headerNavLink
{	
	color: #FFFFFF;
}

a:hover.headerNavLink
{
	color: #FFFFFF; text-decoration: underline
}